{
  "id": 4969003,
  "name": "Benjamin B. Morris, Appellant, v. Columbia Apartments Corporation et al., Appellees",
  "name_abbreviation": "Morris v. Columbia Apartments Corp.",
  "decision_date": "1944-05-29",
  "docket_number": "Gen. No. 42,593",
  "first_page": "292",
  "last_page": "292",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 292"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 380,
    "ocr_confidence": 0.492,
    "pagerank": {
      "raw": 5.061447019797991e-08,
      "percentile": 0.3187531396618104
    },
    "sha256": "ce3c817c795776f11f844acc86289cabd235334b60228e3fa66dab6e98662c6c",
    "simhash": "1:96366d2c2b4180e1",
    "word_count": 56
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Benjamin B. Morris, Appellant, v. Columbia Apartments Corporation et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "David I. Spark, for appellant; Decker & Golden, for certain appellees; Lawrence A. Jacobson, for certain other appellees; Louis Hershman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Benjamin B. Morris, Appellant, v. Columbia Apartments Corporation et al., Appellees.\nGen. No. 42,593.\nopinion filed May 29, 1944;\nrehearing denied June 12, 1944.\nDavid I. Spark, for appellant; Decker & Golden, for certain appellees; Lawrence A. Jacobson, for certain other appellees; Louis Hershman, of counsel."
  },
  "file_name": "0292-01",
  "first_page_order": 314,
  "last_page_order": 314
}
